<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>TXteam</title>
</head>


<body>
    <canvas id="myCanvas" width="480" height="320"></canvas>
    <canvas id="log" width="480" height="320"></canvas>
</body>

<script type="module" src="./js/main.js"></script>

</html>